Bug 1206899 - add virtual provides stardict-dic-cs
Summary: add virtual provides stardict-dic-cs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: stardict-dic-cs_CZ
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Spacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-29 12:43 UTC by Parag Nemade
Modified: 2015-04-21 18:58 UTC (History)
2 users (show)

Fixed In Version: stardict-dic-cs_CZ-20150213-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-09 09:12:20 UTC


Attachments (Terms of Use)

Description Parag Nemade 2015-03-29 12:43:07 UTC
Description of problem:
We have dnf-langpacks plugin which works with language packages. For Czech language one can perform commands
dnf langinfo cs
dnf langinstall cs

but stardict-dic-cs_CZ is not picked by langpacks plugin as its name does not fall into proper langpacks naming guidelines like other package in Fedora are following. It should have been named as stardict-dic-cs but no issues we can add virtual provides in specfile as
Provides: stardict-dic-cs


I therefore request to make this change in all fedora repositories f20 to f23.

Thanks.

Comment 1 Fedora Update System 2015-03-30 11:04:14 UTC
stardict-dic-cs_CZ-20150213-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/stardict-dic-cs_CZ-20150213-2.fc22

Comment 2 Fedora Update System 2015-03-30 11:10:14 UTC
stardict-dic-cs_CZ-20150213-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/stardict-dic-cs_CZ-20150213-2.fc21

Comment 3 Fedora Update System 2015-03-30 11:32:36 UTC
stardict-dic-cs_CZ-20150213-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/stardict-dic-cs_CZ-20150213-2.fc20

Comment 4 Parag Nemade 2015-03-30 13:58:54 UTC
Thank you for fixing this quickly.

Comment 5 Fedora Update System 2015-03-31 21:43:06 UTC
Package stardict-dic-cs_CZ-20150213-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing stardict-dic-cs_CZ-20150213-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5105/stardict-dic-cs_CZ-20150213-2.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-04-09 09:12:20 UTC
stardict-dic-cs_CZ-20150213-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-04-09 09:12:28 UTC
stardict-dic-cs_CZ-20150213-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-04-21 18:58:51 UTC
stardict-dic-cs_CZ-20150213-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.